Support » Plugin: Fluency Admin » The plugin does not have a valid header.

  • I tried installing the plugin and when I tried to activate it I got the message “The plugin does not have a valid header.”

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘The plugin does not have a valid header.’ is closed to new replies.